Subject: Re: I-D ACTION: draft-ietf-ipngwg-addr-arch-v3-04.txt

From: "Mr. James W. Laferriere" <[email-masked]>
Date: Wed, 7 Feb 2001 05:01:47 -0800 (PST)

Hello All , THe URL specified for this document does not
	exist as of this morning .  Does  anyone have another ?
		Tia ,  JimL

On Tue, 6 Feb 2001 [email-masked] wrote:
> A New Internet-Draft is available from the on-line Internet-Drafts
> directories.  This draft is a work item of the IPNG Working Group of
> the IETF.
>
> 	Title		: IP Version 6 Addressing Architecture
> 	Author(s)	: B. Hinden, S. Deering
> 	Filename	: draft-ietf-ipngwg-addr-arch-v3-04.txt
> 	Pages		: 25
> 	Date		: 05-Feb-01
>
> This specification defines the addressing architecture of the IP
> Version 6 protocol [IPV6].  The document includes the IPv6 addressing
> model, text representations of IPv6 addresses, definition of IPv6
> unicast addresses, anycast addresses, and multicast addresses, and an
> IPv6 node's required addresses.
>
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-ietf-ipngwg-addr-arch-v3-04.txt
>
> Internet-Drafts are also available by anonymous FTP. Login with the username
> "anonymous" and a password of your e-mail address. After logging in,
> type "cd internet-drafts" and then
> 	"get draft-ietf-ipngwg-addr-arch-v3-04.txt".
>
> A list of Internet-Drafts directories can be found in
> http://www.ietf.org/shadow.html
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>
>
> Internet-Drafts can also be obtained by e-mail.
>
> Send a message to:
> 	[email-masked].
> In the body type:
> 	"FILE /internet-drafts/draft-ietf-ipngwg-addr-arch-v3-04.txt".
>
> NOTE:	The mail server at ietf.org can return the document in
> 	MIME-encoded form by using the "mpack" utility.  To use this
> 	feature, insert the command "ENCODING mime" before the "FILE"
> 	command.  To decode the response(s), you will need "munpack" or
> 	a MIME-compliant mail reader.  Different MIME-compliant mail readers
> 	exhibit different behavior, especially when dealing with
> 	"multipart" MIME messages (i.e. documents which have been split
> 	up into multiple messages), so check your local documentation on
> 	how to manipulate these messages.
>
>
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.
>

       +----------------------------------------------------------------+
       | James   W.   Laferriere | System  Techniques | Give me VMS     |
       | Network        Engineer | 25416      22nd So |  Give me Linux  |
       | [email-masked] | DesMoines WA 98198 |   only  on  AXP |
       +----------------------------------------------------------------+